<template>
  <div class="row">
    <div class="col-xl-8 col-lg-7 col-md-6">
      <user-login-form></user-login-form>
    </div>
  </div>
</template>
<script>
import UserLoginForm from "./UserProfile/UserLoginForm.vue";
export default {
  components: {
    UserLoginForm
  }
};
</script>
<style>
</style>
